	{% include "header.html" %}
		{% load static %}
		<div class="body">
			<div class="container program-frame">			
				<div class="left col-md-3">

					<div class="second-nav">
						<ul>
							<li><a href="{% url 'home' %}"><img src="{% static 'images/home.png' %}">Home</a></li>
							<li  class="active" ><a href="{% url 'program' %}"><img src="{% static 'images/program-active.png' %}">Proyek</a></li>
							<li><a href="{% url 'about' %}"><img src="{% static 'images/tim.png' %}">About</a></li>
							<li><a href="{% url 'tim' %}"><img src="{% static 'images/about.png' %}">Tim</a></li>
							<li><a href="{% url 'contact' %}"><img src="{% static 'images/contact.png' %}">Contact</a></li>
						</ul>
						{% include "developer.html" %}
					</div>
				</div>
				<div class="right-section col-md-9">
					<div class="program detil">
						<div class="title-page col-md-12">
							<div class="col-md-4">Proyek</div>
						</div>
						<div class="content col-md-12">
							{% for progra in programDetail %}
								
								<div class="col-md-4">
									{% for foto in fotoProgram %}
									
									<div class="thumbnail">
								      <img class="img-responsive" src="../../{{ foto.gambar }}" alt="{{ foto.caption }}">
								      {% if foto.caption %}
								      <div class="caption">
								        <p>{{ foto.caption }}</p>
								      </div>
								      {% endif %}
								    </div>
									{% endfor %}
								</div>
								
								<div class="col-md-8">
									<div class="row">
										<div class="first">
											Nama Proyek
										</div>
										<div class="second">
											{{ progra.nama }}
										</div>
									</div>
									<div class="row">
										<div class="first">
											Deskrispi
										</div>
										<div class="second">
											{{ progra.deskripsi }}
										</div>
									</div>
									<div class="row">
										<div class="first">
											Lokasi
										</div>
										<div class="second">
											{{ progra.target }}
										</div>
									</div>
									{% if progra.barang_set.all %}
									<div class="row">
										<div class="first">
											Kebutuhan
										</div>
										<div class="second">
											<ul class="padded">
											{% for brg in progra.barang_set.all %}
												<li>{{ brg.nama }}</li> {% if brg.jumlah %} x{{brg.jumlah}} {%endif%}
											{% endfor %}
											</ul>
										</div>
									</div>
									{% endif %}

									{% if progra.partner %}
									<div class="row">
										<div class="first">
											Partner
										</div>
										<div class="second">
											<img src="../../{{ progra.logoPartner }}" class="img-table" /> {{ progra.partner }}
										</div>
									</div>
									{% endif %}
									<div class="row">
										<div class="first">
											Bantuan bisa disalurkan melalui rekening berikut
										</div>
										<div class="second">
											<ul class="padded">
												{% for data in donasi %}
													{% if data.program == progra %}
													<li>
														<b>{{ data.rekening.bank }}</b>, {{ data.rekening.noRekening }} a/n {{ data.rekening.nama }} (Hingga {{ data.deadline | date:"d M Y" }})
													</li>
													{% endif %}
												{% endfor %}
											</ul>
										</div>
									</div>
									<span class='st_facebook_large' displayText='Facebook'></span>
									<span class='st_twitter_large' displayText='Tweet'></span>
								</div>
							{% endfor %}
						</div>	
					</div>
				</div>
			</div>

		</div>
	{% include "footer.html" %}